# translation of kfile_po.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_po\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2004-01-16 14:29+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_po.cpp:50
msgid "Catalog Information"
msgstr "معلومات الفهرس"

#: kfile_po.cpp:53
msgid "Total Messages"
msgstr "مجمل القطع النصية"

#: kfile_po.cpp:54
msgid "Fuzzy Messages"
msgstr "القطع النصية الغير مؤكدة"

#: kfile_po.cpp:55
msgid "Untranslated Messages"
msgstr "القطع النصية الغير مترجمة"

#: kfile_po.cpp:56
msgid "Last Translator"
msgstr "آخر مترجم"

#: kfile_po.cpp:57
msgid "Language Team"
msgstr "فريق اللغة"

#: kfile_po.cpp:58
msgid "Revision"
msgstr "مراجعة"
